<template>
  <div>
    <button @click="show = !show">Toggle</button>
    <h1 v-if="show">Hello World</h1>
  </div>
</template>

<script setup>
import { ref } from 'vue'
const show = ref(false)
</script>
